PHP 7.1 is now available and the default!

PHP continues to push out new advancements!We've enabled 7.1 and from now on, all new services will be automatically provisioned with the latest and greatest. Please remember, you can pick an alternative version in your cPanel account if you require it. We recommend running PHP 7 or higher for better performing applications.PHP 4.4, 5.1 and 5.2 ... Read More »

22nd Feb 2017